_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
module:
  address: 0
  addtoany: 0
  admin_toolbar: 0
  admin_toolbar_tools: 0
  automated_cron: 0
  big_pipe: 0
  block: 0
  block_content: 0
  breakpoint: 0
  ckeditor5: 0
  color_field: 0
  comment: 0
  commerce: 0
  commerce_cart: 0
  commerce_checkout: 0
  commerce_number_pattern: 0
  commerce_order: 0
  commerce_price: 0
  commerce_product: 0
  commerce_promotion: 0
  commerce_store: 0
  commerce_tax: 0
  commun: 0
  config: 0
  config_filter: 0
  config_split: 0
  config_translation: 0
  contact: 0
  contextual: 0
  datetime: 0
  dblog: 0
  dynamic_page_cache: 0
  editor: 0
  entity: 0
  entity_reference_revisions: 0
  facets: 0
  facets_pretty_paths: 0
  facets_range_input: 0
  facets_range_widget: 0
  field: 0
  field_ui: 0
  file: 0
  filter: 0
  help: 0
  history: 0
  image: 0
  inline_entity_form: 0
  jquery_ui: 0
  jquery_ui_slider: 0
  jquery_ui_touch_punch: 0
  language: 0
  layout_builder: 0
  layout_discovery: 0
  link: 0
  locale: 0
  media: 0
  media_library: 0
  menu_link_content: 0
  menu_ui: 0
  mysql: 0
  node: 0
  options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  profile: 0
  s3fs: 0
  search_api: 0
  search_api_db: 0
  shortcut: 0
  state_machine: 0
  system: 0
  taxonomy: 0
  taxonomy_menu: 0
  text: 0
  token: 0
  toolbar: 0
  tour: 0
  tracer: 0
  twig_tweak: 0
  update: 0
  user: 0
  views_ui: 0
  pathauto: 1
  content_translation: 10
  views: 10
  paragraphs: 11
  standard: 1000
theme:
  olivero: 0
  claro: 0
  basar: 0
profile: standard
